<STYLE>
<!--
BODY {background-color:#000000;
background:#000000;
bgcolor:#000000}
all
{font-family:Verdana,Arial,Helvetica,Sans-Serif;}
A:link, A:visited, A:active
{
text-decoration:none;
color:#00FFFF;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}
A:hover
{
text-decoration:none;
color:#3366FF;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}
CENTER
{
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}

.big A:link,.big A:visited,.big A:active
{
text-decoration:none;
color:#3366FF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:18pt;
}

.big A:hover
{
text-decoration:none;
color:#00FFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:18pt;
}

.big P
{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:18pt;
}

.area A:link,.area A:visited,.area A:active
{
text-decoration:none;
color:#3366FF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}
.area A:hover
{
text-decoration:none;
color:#00FFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}

.area P
{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
}

.area B
{
text-decoration:none;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:12pt;
}
.area H3
{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14.5pt;
}
.area STRONG
{
font-weight:bold;
}
.vierzehnpunkt P
{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14pt;
}
.vierzehnpunkt B
{
text-decoration:none;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14pt;
}
.vierzehnpunkt A:link,.vierzehnpunkt A:visited,.vierzehnpunkt A:active
{
text-decoration:none;
color:#3366FF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14pt;
}
.vierzehnpunkt A:hover
{
text-decoration:none;
color:#00FFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14pt;
}

.vierzehnpunkt LI
{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:14pt;
}

EM
{
color:#FF6600;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:12pt;
}
.bottom A:link,.bottom A:active,.bottom A:visited
{
text-decoration:none;
color:#3366FF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
}

.bottom A:hover
{
text-decoration:none;
color:#00FFFF;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
}

.bottom CENTER
{
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
}
-->
</STYLE>